Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FTP >> FTP site exec


Vulnerability Assessment Details

FTP site exec

Vulnerability Assessment Summary
Attempts to write on the remote root dir

Detailed Explanation for this Vulnerability Assessment
It is possible to execute
arbitrary commands on the remote host using
the 'site exec' FTP problem. For instance,
issuing :
SITE exec /bin/sh -c /bin/id
Will execute /bin/id.

Very often, these commands will be executed as root.

Solution : Upgrade your FTP server to the latest version.

Network Security Threat Level: High

Networks Security ID: 2241

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

IBM 73.4GB 15K 2.5INCH SAS HDD - 42C0259 - 43X0839 - 43X0837
$1.3
IBM 73.4GB 15K 2.5INCH SAS HDD - 42C0259 - 43X0839 - 43X0837 pictureIBM X3690 X5 Server Memory Tray Board Assembly 49Y6531
$37.0
IBM X3690 X5 Server Memory Tray Board Assembly 49Y6531 pictureIBM Intel 49Y4242 / 49Y4241 Quad Port Gigabit Ethernet Server Adapter
$32.0
IBM Intel 49Y4242 / 49Y4241 Quad Port Gigabit Ethernet Server Adapter pictureIBM 39Y6138 Quad Port Gigabit PCI-E Server Network Adapter
$25.0
IBM 39Y6138 Quad Port Gigabit PCI-E Server Network Adapter  picture


Discussions

No Discussions have been posted on this vulnerability.